My Oracle Support Banner

Can We Change The Configuration to Use the HTTP 1.1 Protocol? (Doc ID 1362612.1)

Last updated on NOVEMBER 05, 2016

Applies to:

Oracle Weblogic Server - Version: 10.3 and later   [Release: and later ]
Information in this document applies to any platform.

Goal

Is there any setting to force WebLogic Server to use only the HTTP 1.1 protocol? In other words, can the server communicate only with the HTTP 1.1 protocol rather than the HTTP 1.0 protocol which is the default?


Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
  Goal
  Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.